
Radar Perfilador de Vientos UHF - Task #1015

Milestone # 139 (In progress): Radar UHF en Huancayo

Instalacion de radar

06/11/2017 07:05 PM - Danny Scipión

Status: In progress Start date: 08/23/2017

Priority: Normal Due date: 08/29/2017

Assignee: Fiorella Quino % Done: 50%

Category:  Estimated time: 0.00 hour

Target version: Huancayo 1.0 Spent time: 70.00 hours

Description

Subtasks:

Task # 1087: Cambiar atenuadores para el transmisor y la señal común Closed

Task # 1097: Instalar fusibles de RF en el radar para proteccion ante tormentas New

Related issues:

Follows Task #936: Traslado del radar a Huancayo Closed 07/28/2017 08/02/2017

Precedes Task #236: Pruebas de radar y toma de datos Resolved 08/30/2017 09/11/2017

History

#1 - 06/11/2017 07:06 PM - Juan Carlos Espinoza

- Due date changed from 09/14/2017 to 09/18/2017

- Start date changed from 09/11/2017 to 09/13/2017

- Follows Task #936: Traslado del radar a Huancayo added

#2 - 06/11/2017 07:09 PM - Juan Carlos Espinoza

- Precedes Task #236: Pruebas de radar y toma de datos added

#3 - 06/11/2017 07:22 PM - Danny Scipión

- Due date changed from 09/26/2017 to 10/05/2017

#4 - 08/22/2017 03:00 PM - Joaquín Verástegui

- % Done changed from 0 to 80

#5 - 08/22/2017 03:23 PM - Joaquín Verástegui

- Status changed from New to In progress

#6 - 08/22/2017 07:38 PM - Fiorella Quino

- % Done changed from 80 to 100

#7 - 08/23/2017 06:41 PM - Joaquín Verástegui

- % Done changed from 100 to 80
